Name:           athena-nighttab
Version:        0
Release:        1%{?dist}
Summary:        NightTab browser themes for Athena.

License:        LicenseRef-Custom
URL:            https://gitlab.com/athenaos/packages/configuration/athena-nighttab
Source0:        https://gitlab.com/athenaos/packages/configuration/athena-nighttab/-/archive/main/%{name}-main.tar.gz

BuildArch:      noarch

%description
A set of curated themes for the NightTab browser extension, designed specifically for Athena.

%prep
%autosetup -n %{name}-main

%build
# Nothing to build
:

%install
install -dm 755 %{buildroot}/usr/share/nighttab
install -m 644 athena_astronaut.json %{buildroot}/usr/share/nighttab/
install -m 644 athena_persona_5.json %{buildroot}/usr/share/nighttab/

%files
%license
%doc
/usr/share/nighttab/athena_astronaut.json
/usr/share/nighttab/athena_persona_5.json

%changelog
* Fri Apr 19 2025 Little Owl <littleowl@athenaos.org> - 0-1
- Initial RPM release of Athena NightTab themes
